.layout {
    width: 1366px;
    background-image: url(./images/background1.png);
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover;
    margin: 0 auto 0 auto;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 300;
}
.header-flex {
    display: flex;
    margin: 0 auto 0 auto;
    justify-content: space-between;
    width: 1024px;
    height: 60px;
    padding: 46px 0 17px 0;
}
.logo-box {
    display: flex;
    flex-direction: row;
}
.logo-image {
    display: block;
}
.logo-text {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.logo-box::before {
    content: url("./images/logo.png"); 
    width: 53px;
    height: 47px;
    padding: 6px 8px 0 0;
}
.logo-box:hover::before {
    content: url("./images/logo2.png");
    width: 53px;
    height: 47px;
    padding: 6px 8px 0 0;
}
.milan {
    font-size: 29px;
    line-height: 29px;
    padding-top: 5px;    
}
a { text-decoration: none;}
.holidays {
    font-size: 18px;
    line-height: 18px;
} 
.contact-box {
    display: flex;
    flex-direction: column;
    text-align: end;
    justify-content: space-between;
}
.contact-box:hover {
    color: #F26522;
}
.logo-box:hover  .logo-text {
    color: #F26522;
}
.main-grid { 
    display: grid; 
    width: 1020px;
    margin: 0 auto 0 auto;
    grid-template-columns: repeat(3, 300px); 
    grid-template-rows: repeat(2, 260px); 
    grid-column-gap: 60px;
    grid-row-gap: 35px;
}
.grid-item {
    text-align: center;
}
.grid-item1 { 
    grid-area: 1 / 1 / 2 / 2; 
} 
.grid-item2 { 
    grid-area: 1 / 2 / 2 / 3;
 } 
.grid-item3 { 
    grid-area: 1 / 3 / 2 / 4; 
} 
.grid-item4 { 
    grid-area: 2 / 1 / 3 / 2; 
} 
.grid-item5 { 
    grid-area: 2 / 2 / 3 / 3; 
} 
.grid-item6 { 
    grid-area: 2 / 3 / 3 / 4; 
} 
.images {
    width: 320px;
    height: 230px;  
    margin: 0 0 0 -4px; 
}
.card-content{
    width: 300px;
    height: 220px;
    position: relative;
    overflow: hidden;
}
.block-price {
    visibility: visible;
    position: absolute;
    bottom: 0px;
    width: 268px;
    height: 37px;
    padding: 10px 16px;
    color: #fff;
    background-color: #F26522;
    z-index: 3;
    opacity: 0;
    display: flex;
    justify-content: space-between;
}
.cardlink:hover .block-price {
    
    opacity: 1;
    transition: ease-in 0.1s;
}
.title{
    margin-top: 20px;
    color: #fff;
}
.cardlink:hover .title{
    
    color: #F26522;
    transition: ease-in 0.1s;
}
.item-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.row-one {
    font-size: 10px;
    line-height: 10px;
    text-align: start;
}
.row-two {
    font-size: 20px;
    line-height: 20px;
}
.item-right {
    display: flex;
    font-size: 14px;
    line-height: 14px;
    align-self: flex-end;;
}
.item-right::after {
    content: url(./images/Vector1.svg);
    width: 5px;
    height: 10px;
    padding-left: 16px;
}
.copyright {
    font-size: 12px;
    text-align: center;
    margin: 50px auto 0 auto;
    padding-bottom: 20px;
}